/*
 * Fonts order:
 * eot svg woff ttf
 */

/*
 * Zerospace
 */
@font-face {
    font-family: 'Zerospace';
    src: url('../fonts/zerospace.eot');
    src:
         url('../fonts/zerospace.eot') format('embedded-opentype'),
         url('../fonts/zerospace.ttf') format('truetype');
}

@font-face {
	font-family: 'Icons';
	src:url('../fonts/icons.eot?bhohus');
	src:url('../fonts/icons.eot?#iefixbhohus') format('embedded-opentype'),
		url('../fonts/icons.woff?bhohus') format('woff'),
		url('../fonts/icons.ttf?bhohus') format('truetype'),
		url('../fonts/icons.svg?bhohus#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo500_regular_webfont.eot');
    src: url('../fonts/museo500_regular_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo500_regular_webfont.woff') format('woff'),
         url('../fonts/museo500_regular_webfont.svg#museo500') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Museo';
    src: url('../fonts/museo700_regular_webfont.eot');
    src: url('../fonts/museo700_regular_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700_regular_webfont.woff') format('woff'),
         url('../fonts/museo700_regular_webfont.svg#museo700') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans_100_webfont.eot');
    src: url('../fonts/museosans_100_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_100_webfont.woff') format('woff'),
         url('../fonts/museosans_100_webfont.svg#museo_sans100') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans_300_webfont.eot');
    src: url('../fonts/museosans_300_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_300_webfont.woff') format('woff'),
         url('../fonts/museosans_300_webfont.svg#museo_sans300') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans_500_italic_webfont.eot');
    src: url('../fonts/museosans_500_italic_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500_italic_webfont.woff') format('woff'),
         url('../fonts/museosans_500_italic_webfont.svg#museo_sans500_italic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans_500_webfont.eot');
    src: url('../fonts/museosans_500_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_500_webfont.woff') format('woff'),
         url('../fonts/museosans_500_webfont.svg#museo_sans500') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans';
    src: url('../fonts/museosans_900_webfont.eot');
    src: url('../fonts/museosans_900_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosans_900_webfont.woff') format('woff'),
         url('../fonts/museosans_900_webfont.svg#museo_sans900') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('../fonts/museosansrounded_100_webfont.eot');
    src: url('../fonts/museosansrounded_100_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded_100_webfont.woff') format('woff'),
         url('../fonts/museosansrounded_100_webfont.svg#museo_sans_rounded100') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('../fonts/museosansrounded_300_webfont.eot');
    src: url('../fonts/museosansrounded_300_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded_300_webfont.woff') format('woff'),
         url('../fonts/museosansrounded_300_webfont.svg#museo_sans_rounded300') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Museo Sans Rounded';
    src: url('../fonts/museosansrounded_700_webfont.eot');
    src: url('../fonts/museosansrounded_700_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded_700_webfont.woff') format('woff'),
         url('../fonts/museosansrounded_700_webfont.svg#museo_sans_rounded700') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans_regular_webfont.eot');
    src: url('../fonts/opensans_regular_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans_regular_webfont.woff') format('woff'),
         url('../fonts/opensans_regular_webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/opensans_semibold_webfont.eot');
    src: url('../fonts/opensans_semibold_webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans_semibold_webfont.woff') format('woff'),
         url('../fonts/opensans_semibold_webfont.svg#open_sanssemibold') format('svg');
    font-weight: 600;
    font-style: normal;

}